{
  "title": "Select analysis",
  "description": "All analysis results will appear within 1-3 days after the blood test.",
  "analysisAddedToCart": "Analysis added to cart",
  "analysisAddToCartError": "Adding analysis to cart failed"
}
